

/*article {
    height: 285px;
    overflow: hidden;
    margin-bottom: 20px;
    padding: 0px;
    border-radius: 6px;
    background-color: #eee;
    position: relative;
    box-shadow: 0 5px 10px #ccc;
    background-repeat: no-repeat;
    background-size: auto 100%;
    background-position: center;
}*/

article {
    height: 320px;
}

article {
    margin-top: 30px;
}

article h1 {
    font-size: 20px;
}

article.promotile {
    background-size: 94% auto;
    background-position: center 88%;
    background-color: transparent;
    box-shadow: none;
    width: 290px;
    margin-left: auto;
    margin-right: auto;
}

article.noimage .description {
    display: block;
}

article .articleimagecontainer a {
    display: block;
    height: 100%;
    width: 100%;
}

article.p6 .articleimagecontainer, article.p4 .articleimagecontainer, article.p3 .articleimagecontainer {
    height: 60%;
    width: 100%;
    background-position: center;
}

article.p3 .articleimagecontainer, article.p2 .articleimagecontainer {
    height: 60%;
    width: 100%;
    background-position: top center;
}

article.p3.vertical .articleimagecontainer, article.p2.vertical .articleimagecontainer {
    background-position: center;
}



article.potd .articleimagecontainer, article.p2.potd .articleimagecontainer, article.p3.potd .articleimagecontainer, article.p4.potd .articleimagecontainer, article.p6.potd .articleimagecontainer {
    height: 100%;
    width: 100%;
    background-position: center;
}

.closingsicon {
    line-height: 20px;
}

.content_frame {
    width: 100%;
    border-top: 1px solid #ccc;
    background-color: #eee;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.05);
    padding: 1% 0px;
    overflow: hidden;
}

.fundraiser_banner {
    margin: 20px 0px 10px 0px;
}

#stories_body .fundraiser_banner, #main_body .fundraiser_banner {
    margin: 20px 0px 10px 0px;
}

#mb {
    margin-bottom: 20px;
}

#mb, #closingsdata {
    padding-left: 16px;
}

#microblog, #closings, #alert {
    background-image: url("/css/images/whitetile_bg.png");
    background-color: #fff;
    background-position: center bottom;
    background-repeat: repeat-x;
    border: 1px solid #DDDDDD;
    border-radius: 6px;
    margin: 10px 0 20px 0px;
    overflow: hidden;
    padding: 10px 3% !important;
}

#listenbar #schedule {
    display: none;
}

#listentools {
    float: right; 
    font-size: 13px; 
    width: 60px; 
    margin: 0px 10px;
}

#listenbar .whatson-block {
    padding: 10px;
}

#whatsonnow {
    line-height: 25px;
    clear: left;
}

.newstools_header {
    display: none;
    margin-top: 5px; 
    float: right; 
    font-size: 14px; 
    font-weight: normal; 
    line-height: 26px;
    letter-spacing: normal;
}

.newstools_header a {
    color: #666666;
}

.nprCollection .nprListImage ~ .nprCollectionExtAsset, .nprCollection .nprListImage ~ .audio {
    clear: left;
    width: 100%;
}

.nprCollection.Playlist .nprCollectionItem div.nprCollectionExtAsset  {
    margin-left: 0px;
}

.nprCollection.nprSlideshow h2 {
    padding: 1%;
    font-size: 3vw;
    line-height: 3.5vw;
}

.primaryImage {
    /*float: right;*/ 
    max-width: 100%; 
    margin-left: 0;
}

.primaryImage img {
    max-width: 100%;
    min-width: 100%;
}

.roomheader, #story_frame header {
    padding: 15px 2%;
    color: #ffffff;
    background-color: transparent;
    background-position: bottom center;
    background-repeat: repeat-x;
    text-shadow: 1px 1px 2px #777;
    text-align: left;
    text-transform: lowercase;
    color: #ffffff;
    letter-spacing: 6px;
    font: 800 18px/34px verb, sans-serif;
    overflow: hidden;
    /*height: 36px;*/
}

.roomheader img, #story_frame header img {
    display: none;
}

.searchbox {
    margin-top: 3.25%;
    width: 70%;
    max-width: 335px;
    float: right;
}

.searchbox form {
    vertical-align: top; 
    margin:0px;
    padding:0px;
    overflow: hidden;
}

.searchbox #___gcse_0 {
    vertical-align: middle; 
    margin:0px;
    padding:0px;
    overflow: hidden;
    min-height: 35px;
    display: none;
}

#___gcse_1 {
    vertical-align: middle; 
    margin:0px;
    padding:0px;
    overflow: hidden;
}

.searchbox #searchbutton {
    border-radius: 6px;
    height: 45px;
    width: 45px;
    float: right;
    padding: 6px;
    margin-top: -3.75%;
    background-image: url(/css/images/Search.png);
    background-size: 85%;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0,0,0,0.7);
    /*border: 1px solid #666;*/
}

.searchbox input.gsc-search-button, .searchbox .gsc-input-box {
    vertical-align: middle;
}

.searchbox input.gsc-search-button {
    margin: 0px;
    height: 15px;
    width: 15px;
}

.searchbox .gsc-input-box {
    width: 100%;
    float: right;
    max-width: 215px;
}

.searchbox input.gsc-input {
    background-image: none !important;
}

#___gcse_1 .gsc-control-cse {
    background-color: #dddddd;
    border-color: #dddddd;
    font-family: verb, sans-serif;
}

.searchbox form input[type="text"] {
    vertical-align: top; 
    height: 18px; 
    width: 40%;
    font-size: 16px; 
    padding: 6px 12px 6px 12px;
    float: right;
    margin-right: 3px;
}

.searchbox form input[type="button"] {
    vertical-align: top;
    float: right;
}

#seriesNav-wrapper {
    background-color: #fff;
    width: 100%;
    z-index: 10;
}

.seriesHeader {
    padding: 10px 20px 10px 10px;
    background-color: #1C94C4;
    color: #fff;
    font-size: 19px;
    height: 30px;
    line-height: 30px;
}

.seriesHeader div {
    height: 100%;
}

.seriesHeader img {
    height: 85%;
    margin-right: 20px;
}

.seriesHeader.top img {
    display: none;
}

.seriesHeader a.toplink {
    display: block;
    float: right;
    text-decoration: underline;
    color: white;
}

#seriesNav {
    background-color: #fff;
    padding: 0px;
    width: 100%; 
    height: 80px;
    margin: 0px auto;
}

#seriesNav ul {
    margin: 0px auto;
    padding: 0px;
    height: 100%; 
    list-style: none;
}

#seriesNav ul li {
    float: left; 
    height: 100%;
    width: 180px;
    font-size: 10px;
    line-height: 14px;
    position: relative;
    cursor: pointer;
    margin: 0px 10px 0px;
    padding: 0px;
}

#seriesNav ul li .alpha {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: absolute;
    padding: 10px;
    background-image: url(/css/images/opa50.png);
}

#seriesNav ul li.active .alpha {
    width: 100%;
    height: 100%;
    position: absolute;
    background-image: url(/css/images/up-pointer.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: 10px;
    /*border: 1px solid #ddd;*/
}

#seriesNav ul li .articleimagecontainer {
    background-size: cover;
    background-repeat: no-repeat;
    height: 60px;
    width: 50px;
    float: left;
    margin: 10px;
}

#seriesNav ul li a.seriesLink {
    display: block;
    margin: 10px 10px 10px 0px;
    overflow: hidden;
    height: 60px;
    width: 100px;
    color: #333;
}

.scrollbar {
    background: none repeat scroll 0 0 #ccc;
    line-height: 0;
    margin: 0;
    width: 100%; 
    height: 10px; 
}
.scrollbar .handle {
    width: 100px; /* overriden if dynamicHandle: 1 */
    height: 100%;
    background: #1C94C4;
}

#scrollpos {
    width: 100%;
    height: 15px;
    box-shadow: #eee 5px 5px 5px;
    background-image: url(/css/images/scrollpos_bg.png);
    background-position: bottom;
    background-repeat: repeat-x;
}

#scrollpos img {
    display: block;
    width: 15px;
    height: 15px;
    margin: 0px auto;
}

.series article.full.selected {
    margin-top: 10px;
}

.st_fblike_large {
    display: none;
}

.storyphoto {
    max-width: 100%;
}

.story_tool.story_listen, .story_tool.story_share, .no-flash .story_tool.story_listen, .story_tool.story_share {
    display: none;
}

.flash .story_tool.story_listen {
    display: inline-block;
}

.flash .story_tool.story_share {
    display: block;
}

.no-flash .tilecontrols.bottom .button_read {
    display: none;
}

#fmlcd, #whatsonnow {
    display: none;
}

#front_stories .fullstory .tilecontrols {
    display: none;
}

#front_stories .fullstory .tilecontrols.bottom {
    display: block;
}

#front_stories .story_fullpage, .story_fullpage  {
    display: none;
}

#stories_body article.full {
    width: 100%;
}

#morecontent {
    width: 100%; 
    clear: left; 
    overflow: hidden;
}

#story_comments {
    overflow: hidden;
    width: 100%;
}

#stories_body article h1 {
    width: 100%;
}

/*.wrapper {
    width: 90%;
    margin: 0 5%;
}*/

#banner {
    background-size: cover;
    background-position: center;
    background-repeat: repeat-x;
}

article .description {
    display: none;
}
#nav {
    /*display: none;*/
}

#maincol.weather, #maincol.calendar {
    width: 100%;
    margin: 0;
    padding: 0;
}

#content {
    margin: 0px auto;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
    text-align: left;
    margin: 0 auto 30px;
    color: #333;
}